@charset "utf-8";
/* CSS Document */
body{font-size:12px;font-family:"宋体",Arial, Helvetica, sans-serif;color:#333;height:100%;margin:0px;padding:0px; background:url(http://www.5068.com/uploads/allimg/160111/26_160111175243_1.jpg)  no-repeat top center #fbe4cd;}
.bjt{ width:1000px; height:100%;background:url(http://www.5068.com/uploads/allimg/160111/26_160111175052_1.jpg) no-repeat  bottom left; overflow:hidden; margin:0 auto}
.h368{ width:100%; height:368px; margin:0 auto;}
.w500{ width:500px; overflow:hidden;}
.left{ float:left; overflow:hidden }
.right{float:right; overflow:hidden}

.you1{ width:500px; height:284px; background:url(http://www.5068.com/uploads/allimg/160111/26_160111175303_1.jpg) no-repeat left; overflow:hidden; float:left }
.cl b a{ width:102px; float:left; padding-top:125px; padding-left:45px; font-size:22px; color:#9e6b3a; }
.cl b a:hover,.cl2  b a:hover,.cl3  b a:hover,.cl4  b a:hover,.cl5  b a:hover{opacity:0.8}

.ethd_ly{ position:relative;}
.fdright .biaoqian a{ display:inline-block; width:240px;height:270px; height:31px; line-height:31px; float:left; font-size:14px; color:#522a04; font-family:"微软雅黑"; background:url(http://www.5068.com/uploads/allimg/160111/26_160111175210_1.jpg) no-repeat left; margin-left:10px; padding-left:25px; overflow:hidden}
.fdright .biaoqian a:hover{  color:#F00; }
.fdright .tup a{ float:right; color:#FFF; padding:3px 5px; background:#fb1903; border-radius:5px; }
.fdright .tup a:hover{ background:#3aae00; color:#fff}
.fdright dl{display:none; background:#d1a982; padding:6px; z-index:10001;position:absolute; left:170px; width:274px;border-radius: 8px;}
.fdright dl.zgk{ top:0px; left:145px;}
.dw1{width:170px; height:170px; float:left; margin-top:70px; display:inline; display:block }


.you2{width:500px; height:349px; background:url(http://www.5068.com/uploads/allimg/160111/26_160111175326_1.jpg) no-repeat left; overflow:hidden; float:left }
.cl2 b a{ width:120px; float:left; padding-top:92px; padding-left:24px; font-size:22px; color:#9e6b3a; }
.dw2 {width:170px; height:170px; float:left; margin-top:100px; display:inline; display:block }
.fdright dl.zgk1{ top:0px; left:145px;}
.fdright .tupian{ width:380px;height:325px; display:block; float:left;padding-top:6px}
.fdright .tupian a{ width:126px; float:left; height:110px; padding-left:7px}
.fdright .tupian a p{ width:120px;line-height:28px; text-align:center; color:#522a04; overflow:hidden; }
.fdright .tupian a p:hover{ color:#FFF}
.fdright .tupian a img{ width:120px; height:80px; margin:0px; padding:2px; border:solid 1px #fbdcc0}
.fdright .tupian a:hover img{ border:solid 1px #fe1b00}

.you3{width:500px; height:358px; background:url(http://www.5068.com/uploads/allimg/160111/26_160111175340_1.jpg) no-repeat left; overflow:hidden; float:left }
.cl3 b a{ width:106px; float:left; padding-top:102px; padding-left:60px; font-size:22px; color:#9e6b3a; }
.dw3 {width:170px; height:170px; float:left; margin-top:46px; display:inline; display:block }
.fdright dl.zgk2{ top:0px; left:160px;}

.you4{width:500px; height:296px; background:url(http://www.5068.com/uploads/allimg/160111/26_160111175355_1.jpg) no-repeat left; overflow:hidden; float:left }
.cl4 b a{ width:94px; float:left; padding-top:122px; padding-left:40px; font-size:22px; color:#9e6b3a; }
.dw4 {width:170px; height:170px; float:left; margin-top:66px; display:inline; display:block }
.fdright dl.zgk3{ top:0px; left:130px;}

.you5{width:500px; height:400px; background:url(http://www.5068.com/uploads/allimg/160111/26_160111175408_1.jpg) no-repeat top left; overflow:hidden; float:left }
.cl5 b a{ width:110px; float:left; padding-top:122px; padding-left:220px; font-size:22px; color:#9e6b3a; }
.dw5 {width:170px; height:170px; float:left; margin-top:126px; display:inline; display:block }
.fdright dl.zgk4{ top:0px; left:210px;}

.zuo1{width:500px; height:417px; background: url(http://www.5068.com/uploads/allimg/160111/26_160111175458_1.jpg) no-repeat top  right; overflow:hidden; float:left }
.cl6 b a{ width:110px; float:right; padding-top:282px; padding-right:90px; font-size:22px; color:#9e6b3a; }
.dw6 {width:170px; height:170px; float:left; margin-top:222px; margin-left:110px; display:inline; display:block }
.fdright dl.zgk5{ top:60px; left:0px;}


.zuo2{width:500px; height:376px; background: url(http://www.5068.com/uploads/allimg/160111/26_160111175513_1.jpg) no-repeat top  right; overflow:hidden; float:left }
.cl7 b a{ width:120px; float:right; padding-top:213px; padding-right:190px; font-size:22px; color:#9e6b3a; }
.dw7 {width:170px; height:170px; float:left; margin-top:151px;  display:inline; display:block }
.fdright dl.zgk6{ top:30px; left:0px;}

.zuo3{width:500px; height:326px; background: url(http://www.5068.com/uploads/allimg/160111/26_160111175527_1.jpg) no-repeat top  right; overflow:hidden; float:left }
.cl8 b a{ width:120px; float:right; padding-top:123px; padding-right:100px; font-size:22px; color:#9e6b3a; }
.dw8 {width:170px; height:170px; float:left; margin-top:66px; margin-left:98px;  display:inline; display:block }
.fdright dl.zgk7{ top:25px; left:0px;}

.zuo4{width:500px; height:426px; background: url(http://www.5068.com/uploads/allimg/160111/26_160111175542_1.jpg) no-repeat top  right; overflow:hidden; float:left }
.cl9 b a{ width:120px; float:right; padding-top:163px; padding-right:70px; font-size:22px; color:#9e6b3a; }
.dw9 {width:170px; height:170px; float:left; margin-top:106px; margin-left:123px;  display:inline; display:block }
.fdright dl.zgk8{ top:45px; left:10px;}

.footer{ background:#499025; height:120px; margin:0 auto}
.foot{  color:#FFF;}
.foot a{color:#FFF;}
